eclipse.preferences.version=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/uri=http\://odysseus.informatik.uni-oldenburg.de/update/
